/** Classes concernant l'écran de chargement **/
#loading-mask {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 20000;
	background-color: white;
}

#loading {
	position: absolute;
	left: 50%;
	top: 50%;
	padding: 2px;
	z-index: 20001;
	height: auto;
	margin: -125px 0 0 -148px;
}

#loading .loading-indicator {
	color: #555;
	font: bold 13px tahoma, arial, helvetica;
	padding: 8px 42px;
	margin: 0;
	text-align: center;
	height: auto;
}
/** Fin des classes concernant l'écran de chargement **/

.upload-icon {
    background: url('../images/image_add.png') no-repeat 0 0 !important;
}

.faq-icon {
    background: url('../images/icon_link_int.png') no-repeat 0 0 !important;
}
		
/* Nouvelles classes CSSF */
.x-collapsedPanel-cssf * text {
	fill: #FFFFFF;
	font-size: 20px;
	font-weight: bold;
	color: #FFFFFF;
}

.x-tool-help {
	
}
.x-title-item  {
	color: #FFFFFF;
}

.x-component-default {
	color: #4B5E6F;
	font: normal 12px/17px tahoma,arial,verdana,sans-serif;
	font-weight: bold;		
}
.x-component-normal {
	color: #4B5E6F;
	font: normal 12px/17px tahoma,arial,verdana,sans-serif;
	font-weight:normal;
}

.x-component-sublabel {
	color: #4B5E6F;	
}

x-toolbar-cssf * background {
	background-color: = #a2c8e1;
}

.x-PagingToolbar-cssf * background {
	background: #a2c8e1;
}

.MainTheme * {
	font-family: Arial, Tahoma, Helvetica, Verdana, sans-serif;
	font-size: 11px;
	/*background:#F6F7F8;*/
}

x-body { /* color: black;*/
	/*font-family: verdana;*/
	font-size: 20px;
}

.x-panel-body-default {
	border: none;
}

.x-component * {
	font-family: verdana;
	font-size: 1.0em;
}

.x-listepanel {
	border-left: 2px solid #A2C8E1;
	border-right: 2px solid #A2C8E1;
}

.x-combo-form label {
	font-family: Arial, Tahoma, Helvetica, Verdana, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color:#00519b;
}

.x-combo-form {
	background: none;
	text-align: center;
	padding-top: 15px;
}

.x-combo-lang {
	background: none repeat scroll 0 0 transparent;
	left: 80%;
	position: absolute;
	top: 80px;
}

.x-combo-list-item td {
	width: 100%;
	padding: 2px;
}

.x-mask-msg {
	display: none !important;
}

.x-mask {
	display: none !important;
}
/* Fin des nouvelles classes CSSF */

/* Classes pour la barre en bas de la page Result */
.x-paging-result {
	bottom: 10px;
	margin: 0 10px;
	width: 733px;
	height: 28px;
	top: auto !important;
}

.x-docked-bottom[id="ResultBottomBar"] {
	border-top-width: 1px !important;
	z-index: 10;
}

.x-toolbar-default-docked-bottom {
	top: auto;
}
/* Fin des classes pour la barre en bas de la page Result */

/* Classes concernant les barres de titre des panneaux */
.x-panel-header {
	border-style: none;
	background: #a2c8e1;
	filter: progid :                                             
		                       DXImageTransform.Microsoft.gradient (       
		                 
		  
		       
		                                startColorstr =     
		                            
		                                  '#3e7db5', endColorstr =  
		              
		                             
		                     '#a2c8e1' );
	background: -webkit-gradient(linear, left top, left bottom, from(#3e7db5),
		to(#a2c8e1) );
	background: -moz-linear-gradient(top, #3e7db5, #a2c8e1);
}

.x-panel-header-text {
	color: #FFFFFF;
}

.x-toolbar {
	background: #a2c8e1;
	filter: progid :                                             
		                       DXImageTransform.Microsoft.gradient (       
		                 
		  
		       
		                                startColorstr =     
		                            
		                                  '#a2c8e1', endColorstr =  
		              
		                             
		                     '#dcf1ff' );
	background: -webkit-gradient(linear, left top, left bottom, from(#a2c8e1),
		to(#dcf1ff) );
	background: -moz-linear-gradient(top, #a2c8e1, #dcf1ff);
}
/* Fin des classes concernant les barres de titre des panneaux */

/* Classes concernant les formulaires */
.x-form-cb-label {
	font-size: 12px;
	font-weight: bold;
	color: #4B5E6F;

	/*DAD color:red;*/
}

.x-form-item-label {
	font-weight: bold;
	color: #4B5E6F;
}


.x-fieldset-header-text {
	font-weight: bold;
	color: #4B5E6F;
}

/*x-box-item x-component-default x-menu-item */
.x-menu-item-plain {
	font-weight: bold;
	color: #4B5E6F;
}



.x-form-field,.x-form-display-field {
	border-radius: 5px;
	/* couleur verte 
	color:#32ff1f;*/
}

.x-form-display-field { 
	-moz-border-radius: 2px 0 0 2px;
	border: 1px solid #b5b8c8;
	height: 24px;
	padding-left: 2px;
	padding-right: 2px;
	
}

.x-form-display-field a,.x-form-display-field a:visited {
	text-decoration: none;
	color: #4297d4;
	
}



.x-form-display-field a:hover {
	text-decoration: underline;
}

.x-form-display-field-nomCabRevis div:hover {
	text-decoration: underline;
	cursor: pointer !important;
}
/* Fin des classes concernant les formulaires */

/* Classes concernant les tableaux (grid) */
.x-column-header-text {
	font-weight: bold;
	color: #4B5E6F;
}

.x-box-inner {
	border-style: none;
}

body>div[role="presentation"] {
	width: 100px;
	margin-right: auto;
	margin-left: auto;
	margin-right: auto;
}

.x-grid-cell-NomPrenom div:hover,.x-grid-cell-id_Revis div:hover,.x-grid-cell-Cabinet div:hover,.x-grid-cell-idCabinet div:hover,.x-grid-cell-nomCabinet div:hover,.x-grid-cell-idTiers div:hover,.x-grid-cell-ncabinet div:hover,.x-grid-cell-nomAutreCabinet div:hover,.x-grid-cell-idAutreCabinet div:hover
	{
	text-decoration: underline;
	cursor: pointer;
}

.x-grid-row-alt .x-grid-cell,.x-grid-row-alt .x-grid-rowwrap-div {
	background: none repeat scroll 0 0 #E3E4E6;
}

.x-grid-row .x-grid-row-over {
	background: none;
}
/* Fin des classes concernant les tableaux (grid) */

/* Classes pour la barre de titre/logo/langues */
.x-btn-cssf {
	font-family: Verdana;
	cursor: pointer;
}

.x-btn-none{
	cursor: pointer;	
	font-size:12px;
	color:yellow;
}

.x-btn-inner-default-medium {
    font: normal 11px/16px tahoma, arial, verdana, sans-serif;
    color: #416DA3;
    padding: 0 4px;
    max-width: 100%;
	font-size:12px;
}


.x-pagelogo {
	background: url("../images/LogoCSSF.png") no-repeat;
}

.x-pagelogo a {
	display: block;
	height: 111px;
	width: 210px;
	left: 0;
}

.x-top-right-logo {
	background: url("../images/LogoCSSF3.JPG") repeat-x;
}

.x-contactbutton {
	background: none repeat scroll 0 0 transparent;
	border: medium none;
	position: absolute;
	right: 25px;
	top: 90px;
}

.x-contactbutton .x-btn-inner {
	color: white;
}


#TitleZone {
	color: #416DA3;
	font-weight: bold;
	display: block;
	float: left;
	font-size: 20px;
	position: absolute;
	right: 5%;
	top: 10%;
	width: 35%;
}

#SubTitleZone {
	color: #416DA3;
	font-style: italic;
	display: block;
	float: left;
	font-size: 20px;
	position: absolute;
	left: 35%;
	top: 7%;
	width: 33%;
}

#LanguageZone {
	color: #666666;
	display: block;
	float: left;
	font-size: 10px;
	height: 13px;
	line-height: 11px;
	padding-top: 4px;
	position: absolute;
	right: 0%;
	top: 0%;
	width: 250px;
}

/* Fin des classes pour la barre de titre/logo/langues */

/* Classes concernant les onglets (Tabs) du panneau "Detail" */
.x-tab {
	background: none repeat scroll 0 0 transparent;	
	height: 27px;
}

.x-ie .x-tab {
	height: 27px;
}

.x-ie .x-tab-bar-body .x-horizontal-box-overflow-body {
	height: 27px;
}

.x-tab button {
	background: none repeat scroll 0 0 transparent;
	border: 0 none;
	color: #FFFFFF;
	font-size: 11px;
	font-weight: bold;
	margin: 0;
	outline: 0 none;
	overflow-x: visible;
	overflow-y: hidden;
	padding: 0;
}

.x-tab-bar-body {
	background: none repeat scroll 0 0 #A2C8E1;
}

/*ICI*/
.x-vertical-box-overflow-body {
	background: none repeat scroll 0 0 #FFFFFF;
}

.x-tab-over button {
	color: #416DA3;
}

.x-tab-active button {
	color: #416DA3;
}
.x-tab-button-center{
	text-align:left;
}

.x-tab-active {
	background: none repeat scroll 0 0 white;
}

.x-tab-default-top {
	-moz-border-radius: 4px 4px 0 0;
	padding: 6px 3px 0;
	-moz-box-shadow: none;
	border-bottom: 1px solid #99BCE8 !important;
}

.x-tab-bar-top .x-tab-bar-body {
	height: 30px;
	padding: 1px 0;
	border: none;
}

.x-tab-default-top {
	border-bottom: none;
}

.x-box-scroller-left {
	float: left;
	height: 23px;
	z-index: 5;
}

.x-box-scroller-left .x-toolbar-scroll-left,.x-box-scroller-left .x-tabbar-scroll-left
	{
	background:
		url("../extjs-407/resources/themes/images/default/tab-bar/scroll-left.gif")		
		no-repeat scroll 0 0 transparent;
	-moz-border-radius: 2px;
	border: 1px solid #8DB3E3;
	cursor: pointer;
	height: 24px;
	position: relative;
	width: 18px;
}

.x-box-scroller-right {
	float: right;
	height: 23px;
	z-index: 5;
}

.x-box-scroller-right .x-toolbar-scroll-right,.x-box-scroller-right .x-tabbar-scroll-right
	{
	background:
		url("../images/default/tab-bar/scroll-right.gif")
		no-repeat scroll 0 0 transparent;
	-moz-border-radius: 2px 0 0 2px;
	border: 1px solid #8DB3E3;
	cursor: pointer;
	height: 24px;
	position: relative;
	width: 18px;
}

.x-border-box .x-tab-default-top {
	height: 25px;	
}
/* Fin des classes concernant les onglets (Tabs) du panneau "Detail" */

/* Classes spécifiques à Internet Explorer */
/**/
.x-nlg .x-panel-header-default-top {
	background: url(../images/fond_titlebars.PNG) #a2c8e1;
}

.x-nlg .x-panel-header-default-left {
	background: url(../images/fond_bars_vertical.PNG) repeat-x 0 0 #a2c8e1;
}

.x-nlg .x-panel-header-default-right {
	background: url(../images/fond_bars_vertical.PNG) repeat-x 0 0 #a2c8e1;
}

.x-nbr .x-tab-default-top-tl,.x-nbr .x-tab-default-top-bl,.x-nbr .x-tab-default-top-tr,.x-nbr .x-tab-default-top-br,.x-nbr .x-tab-default-top-tc,.x-nbr .x-tab-default-top-bc,.x-nbr .x-tab-default-top-ml,.x-nbr .x-tab-default-top-mr
	{
	background-image: none;
}

.x-nbr .x-tab-default-top-mc {
	background: none repeat scroll 0 0 #3E7DB5;
}

.x-ie .x-tab-bar-top .x-tab-bar-body {
	height: 25px;
	padding: 1px 0;
	border: none;
}

.x-ie .x-box-scroller-left {
	float: left;
	height: 25px;
	z-index: 5;
}

.x-ie .x-box-scroller-right {
	float: right;
	height: 25px;
	z-index: 5;
}

.x-ie .x-tab EM {
	padding-top: 5px;
}

.x-ie .x-tab:hover {
	background: none repeat scroll 0 0 #FFFFFF;
}

.x-nbr .x-tab-default-top {
	background: none repeat scroll 0 0 #3E7DB5;
}

.x-nbr .x-tab-default-top-active {
	background: none repeat scroll 0 0 #FFFFFF;
}

.x-nbr .x-tab-top-active .x-frame-tl,.x-nbr .x-tab-top-active .x-frame-bl,.x-nbr .x-tab-top-active .x-frame-tr,.x-nbr .x-tab-top-active .x-frame-br,.x-nbr .x-tab-top-active .x-frame-tc,.x-nbr .x-tab-top-active .x-frame-bc,.x-nbr .x-tab-top-active .x-frame-ml,.x-nbr .x-tab-top-active .x-frame-mr,.x-nbr .x-tab-top-active .x-frame-mc
	{
	background-image: none;
}

.x-ie .x-btn-inner[id="ContactButton-btnInnerEl"] {
	color: white;
	line-height: 13px !important;
}

.x-nbr .x-btn-default-small-tl[id="ContactButton-frame1TL"],.x-nbr .x-btn-default-small-bl[id="ContactButton-frame1BL"],.x-nbr .x-btn-default-small-tr[id="ContactButton-frame1TR"],.x-nbr .x-btn-default-small-br[id="ContactButton-frame1BR"],.x-nbr .x-btn-default-small-tc[id="ContactButton-frame1TC"],.x-nbr .x-btn-default-small-bc[id="ContactButton-frame1BC"],.x-nbr .x-btn-default-small-ml[id="ContactButton-frame1ML"],.x-nbr .x-btn-default-small-mr[id="ContactButton-frame1MR"],.x-nbr .x-btn-default-small-ml[id="ContactButton-frame1ML"],.x-nbr .x-btn-default-small-mr[id="ContactButton-frame1MR"],.x-nlg .x-btn-default-small-mc[id="ContactButton-frame1MC"]
	{
	background: none;
}


/**/
/* Fin des classes IE */

/*.x-panel-header-text*/

/* FILEDOC
.MainTheme *{
	font-family: Arial;
    font-size: 1.0em;*/
/*font-weight: bold; */
/*color:#0d4d7e;
}

// A GARDER
.x-panel-body{
	 border-style: none;
}

// A GARDER	
.DragNDrop * {
border-style: groove;
border-color: #097ac9;
}	

// A GARDER
.UserConnected {
background: #4583ba;
font-weight: bold;
color:white;
}

.x-border-layout-ct {
    background-color: white;
}

*/

/* A SUPPRIMER*/

/*.x-panel-body{*/
/* couleur verte 
	color:#32ff1f;*/
/*}

.x-splitter-default{
	 /* DAD background:#d9d9d9;*/
/*	}
.textarea.x-form-field{*/
/*color:#32ff1f;*/
/* couleur verte 
	color:#32ff1f;*/
/*}	
*/

/* FILEDOC
.x-panel-header{
border-style: none;
background: #82bae1; 
	 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#4583ba', endColorstr='#86b6e7'); 
 background: -webkit-gradient(linear, left top, left bottom, from(#4583ba), to(#86b6e7)); 
 background: -moz-linear-gradient(top,  #4583ba,  #86b6e7); 
}
*/

/* FILEDOC 
.x-toolbar {
background: #82bae1; 
	 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#82bae1', endColorstr='#dcf1ff'); 
 background: -webkit-gradient(linear, left top, left bottom, from(#86b6e7), to(#dcf1ff)); 
 background: -moz-linear-gradient(top,  #86b6e7,  #dcf1ff); 
}
*/